2012年3月23日

[debian-users:56066] [Translate] [SECURITY] [DSA 2438-1] raptor security update

かねこです。
URL 等は Debian-security-announce メーリングリストの元記事を確認
ください。

------>8------------>8------------>8------------>8------------>8-
- -------------------------------------------------------------------------
Debian Security Advisory DSA-2438-1 security@xxxxx
http://www.debian.org/security/ Moritz Muehlenhoff

March 22, 2012 http://www.debian.org/security/faq
- -------------------------------------------------------------------------

Package : raptor
Vulnerability : プログラムミス
Problem type : リモート
Debian-specific: いいえ
CVE ID : CVE-2012-0037

RDF パーザおよびシリアライザライブラリ Raptor に、XML エンティティ経
由のファイル取り込みを許す欠陥があり、情報の漏洩に繋がることが発見さ
れました。

安定版 (stable) ディストリビューション (squeeze) では、この問題はバー
ジョン 1.4.21-2+squeeze1 で修正されています。

不安定版 (unstable) ディストリビューション (sid) では、この問題は近
く修正予定です。

直ぐに raptor パッケージをアップグレードすることを勧めます。

Debian Security Advisories に関する説明、これらの更新をシステムに適用
する方法、FAQ などは http://www.debian.org/security/ を参照ください。

Mailing list: debian-security-announce@xxxxx
------>8------------>8------------>8------------>8------------>8-
--
Seiji Kaneko skaneko@xxxxx
---------------------------------------------------------

投稿者 xml-rpc : 2012年3月23日 17:20
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/109142
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。